[HEADER]
VERSION=3

[BRAKE_0]
NAME=LIGHT_Rearlights
COLOR=270,8,2
OFF_COLOR=20,0,0

[BRAKE_1]
NAME=LIGHT_brake
COLOR=350,10,2
OFF_COLOR=0,0,0

[LIGHT_0]
NAME=LIGHT_Headlights_Near
COLOR=50,50,50
OFF_COLOR=20,20,20

[LIGHT_1]
NAME=LIGHT_Headlights_Far
COLOR=300,300,280

[LIGHT_2]
NAME=LED_LIGHT
COLOR=0,120,0

